> For the complete documentation index, see [llms.txt](https://docs.factpro.la/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.factpro.la/api-facturacion-v3/estructura-para-generar-facturas/factura-+-bolsas-de-plastico-icbp.md).

# Factura + bolsas de plástico (ICBP)

<mark style="background-color:orange;">**POST**</mark>`https://api.factpro.la/api/v3/documentos`

**Headers**

<table><thead><tr><th width="332">Name</th><th>Value</th></tr></thead><tbody><tr><td>Content-Type</td><td><code>application/json</code></td></tr><tr><td>Authorization</td><td><code>Bearer &#x3C;token></code></td></tr></tbody></table>

**Body**

```json
{
  "serie": "FFF1",
  "numero": "#",  
  //"moneda": "USD",  // X  
  "tipo_operacion": "1",
  "enviar_automaticamente_al_cliente": false,
  "numero_orden":"TTTT",
  "cliente": {
    "cliente_tipo_documento": "4",
    "cliente_numero_documento": "20609753120",
    "cliente_denominacion": "FACTPRO LATAM S.A.C.",
    "cliente_direccion": "Av.",
    "cliente_email": "anghelo@factpro.la",
    "cliente_telefono": ""
  },
  "items": [
    {
      "unidad": "NIU",
      "codigo": "",
      "descripcion": "PC 3434",
      "cantidad": 2,
      "precio": 100,
      "tipo_tax": "1",
      "descuento": 0.00,
      "bolsa_tax": "102" //Añadir el código 102, con ello se estaría añadiendo adicional s/0.50
    }
  ],
  "condicion_de_pago": [
        {
        "tipo_de_condicion": "0",
        "forma_de_pago":"0",
        //"fecha": "2025-05-15",
        "monto": 0
        }
    ],
    "observaciones": "",
    "formato_pdf": "a4"
}
```

**Response**

{% tabs %}
{% tab title="true" %}

```json
{
    "exito": true,
    "mensaje": null,
    "data": {
        "numero": "F100-82",
        "archivo": "20466590247-01-F100-82",
        "letras": "Setenta y nueve  con 69/100 ",
        "hash": "uJvcwN2kh/mOaR5pU9mhu1hc7zs=",
        "qr": "lJIMsDNoAAAAASUVORK5CYII=",
        "tipo_estado": "01",
        "descripcion_estado": "REGISTRADO"
    },
    "archivos": {
        "pdf": "https://api.factpro.la/invoice/20466590247-01-F100-82.pdf",
        "xml": "https://api.factpro.la/invoice/20466590247-01-F100-82.xml",
        "cdr": ""
    },
    "eventos": [
        {
            "date": "2025-07-16 12:16:46.564547",
            "description": "El documento ha sido registrado y enviado"
        }
    ]
}
```

{% endtab %}

{% tab title="false" %}

```json
{
    "exito": false,
    "mensaje": null,
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.factpro.la/api-facturacion-v3/estructura-para-generar-facturas/factura-+-bolsas-de-plastico-icbp.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
